
Katello - Feature #36814

Show content counts with `hammer capsule content info`

10/09/2023 07:21 PM - Ian Ballou

Status: Closed   

Priority: Normal   

Assignee: Ian Ballou   

Category: Hammer   

Target version: Katello 4.11.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/hammer-cli-kat

ello/pull/913

  

Description

API is supported but hammer doesn't yet show the content counts

Associated revisions

Revision f3c33cb6 - 10/25/2023 07:09 PM - Ian Ballou

Fixes #36814 - add content counts to capsule content info

Add capsule content update-counts command

History

#1 - 10/10/2023 07:44 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/hammer-cli-katello/pull/913 added

#2 - 10/11/2023 05:33 PM - Jeremy Lenz

- Triaged changed from No to Yes

#3 - 10/25/2023 08:00 PM - Ian Ballou

- Status changed from Ready For Testing to Closed

Applied in changeset hammer-cli-katello|f3c33cb6fdf1b6e144edbc894d70b43bc06e3645.
